[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=PODIUM CLOSE

[CAMERA_0]
NAME=PODIUM
POSITION=137.837 ,5.42512 ,83.557
FORWARD=-0.659492 ,-0.0724358 ,-0.748228
UP=-0.0478988 ,0.997374 ,-0.0543418
MIN_FOV=33
MAX_FOV=33
IN_POINT=0
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

